import unit from "$utils/unit/unit";
import numberData from "../data/number";

export default {

    data(){
        return {
            swiperOption:{
                slidesPerView:'auto',
                spaceBetween:unit.unitPx(20),
                threshold:unit.unitPx(10)
            },

            numberData
        }
    },

}
